/* VSEOBECNE */

body { }
* { font-family:Arial, Helvetica, sans-serif; line-height:1.3em; margin:0; padding:0 }
.left { float:left; margin-top:2px }
.right { float:right }
.txtleft { text-align:left }
.txtright { text-align:right }
.txtcenter { text-align:center }
.noline { text-decoration:none }
.red { color:#ed1c24 }
.black { color:#333; }
.orange { color:#F90 }
.sil { color:#666666 }
.blue { color:#0066FF }
.green { color:#00c725 }
.f20 { font-size:20px }
.f15 { font-size:15px }
.f13 { font-size:13px }
.f12 { font-size:12px }
.f11 { font-size:11px }
.f10 { font-size:10px }
.bold { font-weight:bold }
.norm { font-weight:normal }
.cap { font-variant:small-caps }
	.redd{ background-color:#dd0000;}
	.redd2 { background-color:#dd0000 !important;}
	.redd3{ background-color:#dd0000; border:1px solid #999; padding:1px 0 1px 0}
.yell { background-color:#fec633; }
.yell2 { background-color:#fbf3a8; }
.yell3 { background-color:#ffc; border:1px solid #999; padding:1px 0 1px 0 }
.ortab { background:orange; border:1px solid #999; }
.grey { background:#ccc }
.px370 { width:370px }
.px300 { width:300px }
.px350 { width:350px }
.px270 { width:270px }
.px230 { width:230px }
.px220 { width:220px }
.px180 { width:180px }
.px160 { width:160px }
.px150 { width:150px }
.px125 { width:125px }
.px110 { width:110px }
.px100 { width:100px }
.px90 { width:90px }
.px70 { width:70px }
.px50 { width:50px }
.px35 { width:35px }
.px20 { width:20px }
.px10 { width:10px }
.textbox1 { width:500px; height:30px; font-size: 11px; }
.textbox2 { width:300px; height:50px; }
.textbox3 { width:500px; height:auto; font-size: 12px; }
.pravo10 { margin-right:10px }
.pravo5 { margin-right:5px }
.nahore2 { margin-top:2px }
.nahore5 { margin-top:5px }
.dolu2 { margin-bottom:2px }
.levo5 { margin-left:5px }
.levo10 { margin-left:10px }
div.clear { clear:both }
.border { border:1px solid #999 }
label { float: left; font-weight:normal; margin: 5px 3px 0 0; font-size: 8px}
label.slevy { font-size: 12px; margin: 3px }
input.f13, input.f11 { padding: 0 2px 0 4px }
input.f13 { font-weight: bold; }
input { cursor: hand;}
option.cervena, select.cervena { color:red; font-weight:bold; }
input.ulozit { width: 70px; background-color:green; font-weight: bold; color:white; border-style: none; height: 25px; cursor: hand;}
input.tisk { width: 50px; background-color:orange; font-weight: bold; color:black; border-style: none; font-size: 11px; height: 15px; cursor: hand;}
input.smazat { width: 50px; background-color:red; font-weight: bold; color:white; border-style: none; font-size: 11px; height: 15px; cursor: hand;}
input.opravit { width: 50px; background-color:blue; font-weight: bold; color:white; border-style: none; font-size: 11px; height: 15px; cursor: hand;}
textarea.textarea { height: 50px}
.odsaz { margin-top:5px}

/* ZAROVNANI */

#zarovnani { width:100%; height:auto; margin:0 auto; text-align:center }
#zarovnani2 { width:958px; height:auto; margin:0 auto; text-align:center; }
/* BLOKY */

div#top { width:958px; height:101px; }
div#top1 { width:113px; height:101px; float:left; background:url(../images/top1.jpg); }
div#top2 { width:845px; height:101px; float:right; background:url(../images/top2.jpg); }
div#mid { width:958px; height:500px; }
#lista-t { width:100%; height:30px; }
#lista-t2 { width:535px; height:30px; float:left }
#lista-t3 { width:400px; height:30px; }
.odraz { width:auto; height:auto; }
.odraz div { height:9px; width:9px; background:url(../images/odrazka1.gif) no-repeat; margin:15px 0 0 0; float:left }
.odraz .tucne { margin:13px 0 0 20px; display:block; padding:0; }
.odraz form { float:left; margin:9px 0 0 20px; width:690px }
.odraz form input.obyc { width:auto; height:auto; margin:0 10px 0 0; padding:0 0 0 0; }
.odraz form select.obyc2 { width:auto; height:20px; margin:0 10px 0 0; border:1px #CCCCCC solid }
div#use { width:958px; height:auto; margin:2px 0 0 0; }
div#blok-left { width:560px; height:500px; float:left; margin-right:5px; }
div#blok-right { width:380px; height:500px; float:right; margin-left:5px; }
div#blok-righto { width:273px; height:500px; float:right; margin-left:5px; }
/* TABLE BOXES */

table.box1 { width:100%; height:auto; background-color:#fbf3a8;  }
table.box2 { width:100%; height:auto; }
table.box4 { width:400px; height:auto; padding:0; border:none; margin:0 }
table.box3 { width:100%; height:60px; background:#fbf3a8; border:solid 1px #fec633; margin:5px 0 5px 0 }
table.omezeni { width:100%; background-color:#fbf3a8; margin-bottom:10px}
.box3 tr td { padding:5px 0 0 0 }
/* TABULKY */

table.hlavni { width:100%; height:auto; font-size:12px; border:solid 1px #fec633; }
table.open { width:100%; height:auto; font-size:12px; border:solid 1px #fec633; background-color:#dceefd; }
table.dodat { width:100%; height:auto; font-size:12px; border:solid 1px #fec633; background-color:#ffe9cc; }
/* TH */

table.hlavni th { text-align:left; padding:5px 7px; }
table.hlavni th.bezmezer { padding: 0 }
table.hlavni th.mezeradole { padding: 0 0 15px 0 }
table.hlavni td { text-align:left; padding:3px 7px; margin:0 0 2px 0; }
table.open th { text-align:left; padding:5px 7px 1px; font-weight:normal }
table.open th.head { text-align:left; padding:5px 7px; font-weight:bold }
table.open td { text-align:left; padding:1px 7px; margin:0 0 2px 0; }
/* TR */

table.hlavni tr.redd td { background:#fcc }
table.hlavni tr.styln td { background:#9ff }
table.hlavni tr.styls td { background:#f99 }
table.hlavni tr.stylz td { background: #FF0 }
table.hlavni tr.greyd td { background:#ccc }
table.hlavni tr.dalsich10 th { text-align:center; padding:15px 0 10px 0 }
table.hlavni td.vpravo, table.hlavni th.vpravo { text-align:right; }
/* A */

table a.b { color:#4040ff; text-decoration:underline }
table a.r { color:red; text-decoration:underline }
.sipka { width:13px; height:16px; background:url(../images/sipka.gif) no-repeat; border:none }
.topmenu { list-style:none; display:inline; }
.topmenu li { float:left; margin:30px 0 0 0; }
.topmenu li a { text-decoration:none; }
.topmenu li a:hover { text-decoration:underline; color:#03F }
/* PLUS MINUS */

a.plus { background: url(../images/plus.jpg); height:9px; width:9px; float:left; margin: 3px 5px 0 0 }
a.minus { background: url(../images/minus.jpg); height:9px; width:9px; float:left; margin: 3px 5px 0 0 }
/*doplneno*/

p.pagging { color: #4F6E9B; font-size:12px }
p.pagging strong { color: #000; }
p.pagging a { text-decoration: none; }
p.pagging a:hover { text-decoration: underline; }
p.pagging a:visited { color: #000; }
p.pagging span.active { font-weight: bold; color: #B01C3D; }

.linkadole { border-top: 1px solid #fec633; }